[Desktop Entry]
Type=Service

X-KDE-ServiceTypes=KDEDModule
X-KDE-Library=globalaccel
X-KDE-DBus-ModuleName=kdedglobalaccel
X-KDE-Kded-autoload=false
X-KDE-Kded-load-on-demand=true

Name=KDED Global Shortcuts Server
Name[ar]=خادم الاختصارات العالمية
Name[be@latin]=Słužba paŭsiudnych klavijaturnych skarotaŭ dla „KDE”
Name[ca]=Servidor KDED de dreceres globals
Name[cs]=Server globálních klávesových zkratek KDE
Name[csb]=Globalnô serwera skrodzënów KDED
Name[da]=KDED global genvejsserver
Name[de]=KDED-Server für globale Tastenkürzel
Name[el]=Εξυπηρετητής καθολικών συντομεύσεων KDED
Name[es]=Servidor glbal de accesos rápidos KDED
Name[et]=KDE globaalsete kiirklahvide server
Name[eu]=KDED laster-tekla globalen zerbitzaria
Name[fr]=Serveur général de raccourcis KDED
Name[gl]=Servidor de atallos de teclado globais de KDED
Name[gu]=KDED વૈશ્વીક ટૂંકાણો સર્વર
Name[he]=שרת הקיצורי מקשים גלובליים KDED
Name[hi]=केडीईडी ग्लोबल शॉर्टकट सर्वर
Name[hsb]=Serwer za globalne KDE-skrótšenki
Name[is]=KDED víðtækur tenglaþjónn
Name[it]=Server KDED di scorciatoie globali
Name[ja]=KDED グローバルショートカットサーバ
Name[kk]=Жалпы жүйелік перне тіркесімдер KDED сервері:
Name[km]=ម៉ាស៊ីន​បម្រើ​ផ្លូវកាត់​សកល​របស់ KDED
Name[ko]=KDED 전역 단축키 서버
Name[lv]=KDED globālo īsceļu serveris
Name[mk]=KDED сервер за глобални кратенки
Name[ml]=KDED ആഗോള കുറക്കുവഴികള്‍ സര്‍വര്‍ 
Name[mr]=KDED जागतिक शार्टकट सर्वर
Name[nb]=KDED-tjener for globale snarveier
Name[nds]=KDED-Tastkombinatschonen-Server
Name[nl]=KDED globale-sneltoetsen-server
Name[or]=KDED ଜାଗତିକ ସଂକ୍ଷିପ୍ତ ପଥଗୁଡ଼ିକର ସର୍ଭର
Name[pa]=KDED ਗਲੋਬਲ ਸ਼ਾਰਟਕੱਟ ਸਰਵਰ
Name[pl]=Globalny serwer skrótów KDED
Name[pt]=Servidor de Atalhos Globais do KDED
Name[pt_BR]=Servidor de atalhos globais do KDED
Name[ro]=Server  de scurtături globale KDED
Name[ru]=KDED: Служба глобальных комбинаций клавиш
Name[sl]=Strežnik KDED za globalne bližnjice
Name[sv]=KDED global snabbtangentserver
Name[ta]=KDED பொது சுருக்குவழி வழங்கி
Name[th]=แม่ข่าย KDED บริการปุ่มพิมพ์ลัดส่วนรวม 
Name[tr]=KDED Genel Kısayol Sunucusu
Name[uk]=Сервер загальних клавіатурних скорочень KDED
Name[wa]=Sierveu des rascourtis globås po KDED
Name[x-test]=xxKDED Global Shortcuts Serverxx
Name[zh_CN]=KDED 全局快捷键服务器
Name[zh_TW]=KDED 全域鍵盤捷徑
